{
  "kubejstweaks.chat.click_here": "[нажмите здесь]",
  "kubejstweaks.chat.click_to_open_markdown": "Нажмите, чтобы открыть уценку",
  "kubejstweaks.debug.erroring_recipes_summary": "Файл уценки был создан с ошибочными рецептами: %s",
  "kubejstweaks.chat.mod_id": "[Настройки KubeJS] %s"
}